[常用网址]
太平洋电脑网=http://www.pconline.com.cn/
土豆网=http://www.tudou.com/
爱奇艺=http://www.iqiyi.com/
新浪新闻=http://news.sina.com.cn/
淘宝网=https://www.taobao.com/
[系统工具]
资源管理器=explorer.exe
控制面板=control.exe
记事本  =notepad.exe
编辑注册表= regedit.exe
系统信息=msinfo32.exe
设置服务=services.msc
磁盘管理=diskmgmt.msc
任务管理器=Taskmgr.exe
Windows版本=winver.exe
命令行= cmd.exe
设备管理器=devmgmt.msc
写字板 = write.exe
[常用文件]
windows设置文件=C:\Windows\win.ini
系统设置文件=C:\Windows\system.ini